#!/bin/sh
echo 'name: haskell-src
version: 1.0.1.5
id: haskell-src-1.0.1.5-334418e766f82208e1388838dd5d04e2

license: BSD3
copyright:
maintainer: Conrad Parker <conrad@metadecks.org>
stability:
homepage:
package-url:
synopsis: Support for manipulating Haskell source code
description: The '\''haskell-src'\'' package provides support for manipulating Haskell
             source code. The package provides a lexer, parser and
             pretty-printer, and a definition of a Haskell abstract syntax tree
             (AST). Common uses of this package are to parse or generate Haskell
             98 code.
category: Language
author: Simon Marlow, Sven Panne and Noel Winstanley
exposed: True
exposed-modules: Language.Haskell.Lexer Language.Haskell.Parser
                 Language.Haskell.ParseMonad Language.Haskell.Pretty
                 Language.Haskell.Syntax Language.Haskell.ParseUtils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/haskell-src-1.0.1.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/haskell-src-1.0.1.5
              /usr/local/lib
hs-libraries: HShaskell-src-1.0.1.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         pretty-1.1.1.0-91ed62f0481a81d292d550eec35ee75b
         syb-0.3.7-60af41a2377e93620710d393692aff24
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/haskell-src-1.0.1.5/html/haskell-src.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/haskell-src-1.0.1.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
